petsc-3.7.7 2017-09-25
Report Typos and Errors

# PCTelescopeGetIgnoreKSPComputeOperators

Get the flag indicating if KSPComputeOperators will be used.

### Synopsis

    #include "petscksp.h"
    #include "petscdm.h"
    PetscErrorCode PCTelescopeGetIgnoreKSPComputeOperators(PC pc,PetscBool *v)

Not Collective

### Input Parameter

. pc - the preconditioner context

### Output Parameter

. v - the flag

.keywords: PC, telescoping solve

Level:advanced
Location:src/ksp/pc/impls/telescope/telescope.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages